# base16-js

[Base16](https://github.com/chriskempson/base16) color schemes as JS objects.

## Installation

```
npm install --save base16
```

## Usage

```js
import { solarized } from 'base16';
console.log(solarized.base00); // #002b36
```

## Contributing

No pull requests changing or adding the themes will be accepted unless they match the changes committed to [base16-builder](https://github.com/chriskempson/base16-builder/tree/master/schemes).

## Credits

All credits go to [Chris Kempson](https://github.com/chriskempson) and theme authors. This repository is just a JS mirror of [base16-builder schemes](https://github.com/chriskempson/base16-builder/tree/master/schemes).

The original work in creating JS counterparts was performed by [@dzannotti](https://github.com/dzannotti) as part of his work on [Redux DevTools](https://github.com/gaearon/redux-devtools). All I did was extract them into a separate repository.
